anasayfa: Accueil
sayfa_bulunamadi: Page non trouvée
sayfayi_bulamadik: Désolé, nous n'avons pas pu trouver la page que vous cherchez.
anasayfa_don: Retour à la page d'accueil
aramaya_basla: Recherchez...
arama_yapin: chercher quelque chose
beni_gotur: Emmenez-moi
yasam: Vie
destek_hatti: Ligne de soutien Dentmax
tedaviler: Traitements
kadromuz: Notre Équipe
daha_fazla: En savoir plus
bloglar: Blogs
iletisim: Contact
dogrudan_iletisime_gecin: Veuillez nous contacter directement
hizmetler: Services
online: En ligne
online_hizmetler: 'Services en ligne'
gulus_tasarimi: Design du sourire
online_gulus_tasarimi: Design du sourire en ligne
saniyede: '%saniye% secondes'
muayene: Consultation
online_muayene: Consultation en ligne
randevu: '%brand% Réunion'
randevu_al: Prendre un rendez-vous
randevu_olusturun: Créer un rendez-vous
online_randevu: Rendez-vous en ligne
online_randevu_buyuk: RENDEZ-VOUS EN LIGNE
randevu_olustur:  Créez votre rendez-vous rapidement en 5 étapes
randevu_degisiklik: Cliquez pour modifier votre rendez-vous
simdi_oderseniz: Si vous payez en ligne maintenant
klinikte_oderseniz: à la clinique
kurum_kodu: Code d'entreprise
kurum_sigorta_kodu: Institution / Code des assurances
randevu_tamamla: Rendez-vous complet
kart_uzerindeki_ad_soyad: Nom et prénom sur la carte
kisisel_vk: J'ai lu et compris le texte d'information concernant le traitement de mes données personnelles -<a href="#"><u><b>Aller au texte d'information</b></u></a>
kvkk_kodu: saisir le code de la loi sur la protection des données personnelles
geri: dos
ileri: avant
randevu_sorgula: Demander un rendez-vous
kimlik_no: Numéro d'identité (4 derniers chiffres)
banka_komisyon: Frais de commission bancaire
online_randevu_al: Prendre un rendez-vous en ligne
online_randevu_olustur: Créer un rendez-vous en ligne
online_odeme: Paiement en ligne
klinigimizden_canli: En direct de notre clinique
lokasyonlar: Emplacements
bir_seyler_ara: Chercher quelque chose
adiniz: Prénom
soyadiniz: Nom de famille
ad_soyad: Prénom Nom
telefon: Téléphone
arama: Recherche
telefon_numaraniz: Votre numéro de téléphone
iletisim_numaraniz: Votre numéro de contact
eposta: E-mail
ileti: Message
gonder: Envoyer
ad_error: Le prénom et le nom doivent contenir au moins 3 caractères.
mail_error: Veuillez entrer une adresse e-mail valide.
tel_error: Le numéro de téléphone doit contenir au moins 11 caractères.
kvkk_error: La confirmation KVKK est obligatoire.
saniyede_gulusunu_gor: Voir votre nouveau sourire en 60 secondes
fotografini_gonder: Envoyer votre photo
ile_devam_et: '%platform% continue avec'
veya: ou
kvkk_onay: J'ai lu et j'accepte le <a href="#">Texte d'information KVKK</a>.
zorunlu_alan: Ce champ est obligatoire
kullanici_ile: Continuer avec l'utilisateur
dentmax_irtibat: CONTACTEZ Dentmax <br>
basvuru_alindi: Votre demande a été reçue. Nous vous contacterons dans les plus brefs délais.
baglanti_kopyalandi: Lien copié
merhaba: Bonjour
tamam: D'accord
detay: Détail
detayli_incele: Examiner en détail
daha_fazla_bilgi: Obtenez plus d'informations
daha_fazla_incele: Voir plus
daha_fazla_goster: Montrer plus
baglan: Se connecter
talepte_bulun: Faire une demande
dis_tedavilerimiz: 'Externe %split% Nos soins'
dis_hekimlerimiz: 'Externe %split% Nos médecins'
tedavisi: '%tedavi% Traitement'
tedavi_bilgisi: Informations sur le traitement
tedavi_secin: Sélectionnez un traitement
tedavi_ozeti: Résumé du traitement
tedavi_ozetleri: Résumés des traitements
tedavi_ozet_islem: NOMBRE D'INTERVENTIONS
tedavi_ozet_islem_suresi: DURÉE DE L'INTERVENTION
gun: jour
anestezi: MÉTHODE D'ANESTHÉSIE
lokal_anestezi: ANESTHÉSIE LOCALE
sens: SENSIBILITÉ
mevcut: DISPONIBLE
comeback: PROCESSUS DE RETOUR AU TRAVAIL
one_month: 1 MOIS
iyilesme: TEMPS DE GUÉRISON COMPLÈTE
hafta: 1 SEMAINE
sonuc: DURABILITÉ DU RÉSULTAT
fiveyil: 5 ANS
yeme_icme: TEMPS POUR MANGER ET BOIRE
two_hour: 2 HEURES APRÈS
tedavi_tarih_araligi: Plage de dates du traitement
tum_dis_doktorlarimiz: Tous nos dentistes
tum_tedaviler: Tous les traitements
tum_kadroyu_gor: Voir toute l'équipe
dentmax_yasam_styled: DENTMAX <span class="section-header-text-yasam">vie</span>
tum_yazilarimiz: Tous nos articles
sosyal_medya_paylasimlarimiz: '%brand% Nos publications sur les réseaux sociaux'
is_birliklerimiz: '%brand% %split% Nos collaborations'
sss: Questions fréquentes
sss_kisa: 'S%split%S%split%S%split%'
sss_alt_metin: Voici les questions fréquemment posées par vous
iletisime_gecmek_icin: Envoyez-nous un e-mail pour nous contacter
iletmek_istediginiz_mesaj: Message que vous souhaitez transmettre
akkinda_sss: '%konu% Foire aux questions sur'
icindekiler: Table des matières
once: Avant
sonra: Après
sevgi_ile_paylas: Partagez avec amour
kaynakca: Bibliographie
ilginizi_cekebilir: 'ton intérêt %split% peut tirer'
tumu: Tout
tumunu_goster: Afficher tout
ozgecmis: CV
makaleler: Articles
videolar: Vidéos
klinik_seciniz: Sélectionnez une clinique
doktor_seciniz: Sélectionnez un médecin
randevu_tarihi_seciniz: Sélectionnez une date de rendez-vous
secili_tarih: Date sélectionnée
secili_zaman: Heure sélectionnée
one_cikanlar: En vedette
populer_videolar: Vidéos populaires
populer_icerikler: Contenus populaires
en_son_eklenenler: Derniers ajouts
kategori: '%alias% Catégorie'
kategoriler: 'catégories'
genel_kategoriler: Catégorie générale
yazar: Auteur
yorum_yaz: Écrire un commentaire
yorum: Commentaire
tarihe_gore: Par date
begeniye_gore: Par popularité
mesaj_gonder: Envoyer un message
mesaj: Message
sil: Supprimer
guncelle: Mettre à jour
yanitla: Répondre
begen: Aimer
soru_cevap: Questions - Réponses
yazilar: Articles
tavsiye_edilen_icerikler: Contenus recommandés
yorumunu_paylas: Partagez aussi votre commentaire
yanitinizi_giriniz: Veuillez d'abord entrer votre message
kurumsal: Institutionnel
yol_tarifi: '%platform% Directions'
soru_oneri_bekliyoruz: Nous attendons vos questions et suggestions
gizlilik_onay: J'accepte que mes données soient conservées et traitées par Dentmax à cette fin d'enregistrement. Sinon, les dispositions de protection des données de ce site Web s'appliqueront. Dentmax veillera à ce que mes données ne soient pas transmises à des tiers.
yanit_bilgilendirme: Nous répondons aux e-mails en fonction de leur importance et de leur urgence. Cependant, nous essayons de répondre dans les 48 heures suivant la réception du message.
hasta_bilgileri: Informations sur le patient
online_muayene_form_bilgi: Veuillez remplir le formulaire ci-dessous, nous vous contacterons dans les plus brefs délais.
hasta_hakkinda: À propos du patient
goruntu_resimleri: Images d'aperçu
foto_tam_yuz_bilgi: Prenez un selfie de votre visage complet
foto_gulumseme_bilgi: Prenez un selfie de votre sourire
dosya_secin: Sélectionner un fichier
dosya_yukleme_bilgi: Le téléchargement des fichiers peut prendre du temps en fonction de la taille du fichier et de la connexion Internet
dosya_yukleme_bilgi2: La taille maximale des photos au format png, jpg, jpeg est de 5 Mo !
online_muayene_gizlilik_onay: Je consens à la collecte et au stockage de mes données personnelles conformément à la <a href="#">Politique de confidentialité</a>.
online_muayene_veri_onay: Je consens à la collecte et au stockage de mes données personnelles à des fins de communication marketing.
fiyat: Prix
fiyatlist: Liste des prix des traitements Dentmax
dis_tedavi_fiyatlari: Tarifs des traitements dentaires
teshis: DIAGNOSTIC ET PLANIFICATION DES TRAITEMENTS
aralik: PLAGE DE PRIX
tsayfasi: PAGE DE TRAITEMENT
tsclick: Cliquez pour le traitement
osclick: Cliquez pour prendre rendez-vous en ligne
fotograf_ekle: Ajouter une photo
odeme_bilgileri: Informations de paiement
odeme_kart_bilgileri: Informations sur la carte de paiement
kart_uzerindeki_isim: Nom sur la carte
kart_numarasi: Numéro de la carte
ay: Mois
yil: Année
pazartesi: Lundi
sali: Mardi
carsamba: Mercredi
persembe: Jeudi
cuma: Vendredi
cumartesi: Samedi
pazar: Dimanche
her_gun: Tous les jours
haftaici_her_gun: Tous les jours de la semaine
guvenlik_kodu: Code de sécurité
muayene_bedeli_bilgi: Montant à payer pour l'examen
para_birimi_kisa: TL
kdv_dahil: TVA incluse
taksit: Versement
taksit_sayisi: Nombre de versements
taksit_tutari: Montant de chaque versement
taksit_secenekleri: Options de versement
odeme_yap: Effectuer le paiement
google_degerlendirme: '%degerlendirme% évaluations avec %yildiz% étoiles'
cerez_bilgi: Nous vous remercions de visiter notre site. Nous utilisons des cookies pour vous offrir le meilleur service possible et améliorer la performance de notre site.
tarafindan: Par
telif_hakki: DentMax, tous droits réservés. Interdiction de copier ou de reproduire sans autorisation. Les informations présentes sur ce site ne peuvent en aucun cas se substituer aux diagnostics, évaluations et traitements effectués par votre médecin.
tekrarGosterme: Ne plus afficher
dakikalikOkuma: lecture minute
clinicDuration: 30 - 45 Minutes
clinicDescription: Lors de votre consultation, notre dentiste examinera soigneusement vos dents, vos gencives et votre santé bucco-dentaire. Si nécessaire, des radiographies ou un scanner intra-oral pourront être réalisés. De plus, il vous posera des questions sur votre mode de vie et vous donnera des conseils pour améliorer votre santé bucco-dentaire. Si vous devez annuler ou reprogrammer votre rendez-vous, merci de nous en informer au moins 48 heures à l'avance. En cas d'absence de notification dans ce délai, votre dépôt ne sera pas remboursé.
price: Prix
newMeeting: Nouveau rendez-vous
getDiscount: 'Obtén 10% de descuento'
deposit: depósito